#accordion {
	width: 100%;
	overflow: hidden;
}
.accordionCopy {
	padding: 10px 36px 15px 20px;
	}

h3.toggler {
	/*background: #e8792d;*/
	background: #2b4b9d;
	cursor: pointer;
	width: 100%;
	padding: 10px 20px;
	color: #fff;
	cursor: pointer;
	display: block;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 5px;
	text-decoration: none;
	}


div.element p, div.element h4 {
	margin:0px;
	padding:4px;
}

blockquote {
	padding:5px 20px;
}





